<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title></title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	<span class="previous"><a href="section_14ed4cc6f6638a94457aafa06e5a086c.html">&lt;&lt; ROI Processing</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_1aa4355ff9a84e213103262933eb8d3e.html">Structural Analysis and Shape Descriptors &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>



    <span class="path"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a> &gt;&gt; Spatial Transformations</span>

    <br /><br />
    <h3 class="title-part">Spatial Transformations</h3>
<ul class="list-chapter"><li><a href="imcrop.html" class="refentry">imcrop</a> &#8212; <span class="refentry-description">Crop image</span></li>





<li><a href="imcropm.html" class="refentry">imcropm</a> &#8212; <span class="refentry-description">Crop an image using mouse selection</span></li>





<li><a href="impyramid.html" class="refentry">impyramid</a> &#8212; <span class="refentry-description">Image pyramid reduction and expansion</span></li>





<li><a href="imresize.html" class="refentry">imresize</a> &#8212; <span class="refentry-description">Resizes image</span></li>





<li><a href="imrotate.html" class="refentry">imrotate</a> &#8212; <span class="refentry-description">Rotate an image to given angle</span></li></ul>
    <br />

    <div class="manualnavbar">
    <table width="100%">
    <tr><td colspan="3" class="next"><a href="http://bugzilla.scilab.org/enter_bug.cgi?product=Scilab%20software&component=Documentation%20pages" class="ulink">Report an issue</a></td></tr>
<tr>
      <td width="30%">
    	<span class="previous"><a href="section_14ed4cc6f6638a94457aafa06e5a086c.html">&lt;&lt; ROI Processing</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_1aa4355ff9a84e213103262933eb8d3e.html">Structural Analysis and Shape Descriptors &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
